/* BEGIN SETTINGS SECTION */
/* END SETTINGS SECTION */
/* now, generate! */
/**
 * @author Maciej Zasada maciej@unit9.com
 */
/**
 * @author Maciej Zasada maciejzsd@gmail.com
 */
.mobile, .tablet, .desktop, .large, .display-normal, .display-retina {
  display: none;
}

@media only screen and (max-width: 640px) {
  .mobile {
    display: block;
  }
}
@media only screen and (min-width: 641px) and (max-width: 1100px) {
  .tablet {
    display: block;
  }
}
@media only screen and (min-width: 1101px) {
  .desktop {
    display: block;
  }
}
@media only screen and (min-width: 1824px) {
  .large {
    display: block;
  }
}
.display-normal {
  display: block;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .display-retina {
    display: block;
  }

  .display-normal {
    display: none;
  }
}
/**
 * Defines root asset class
 */
.asset {
  display: block;
}

.asset.back-arrow {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 34px;
  width: 19px;
  background-position: 0 -3761px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.back-arrow {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 18.5px;
    height: 33.5px;
    background-position: 0 -3528.5px;
    background-size: 569px 3813px;
  }
}
.asset.back-arrow.image {
  background: url("../img/ui/desktop/ui-desktop-1x/back-arrow.png") no-repeat;
  width: 19px;
  height: 34px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.back-arrow.image {
    background: url("../img/ui/desktop/ui-desktop-2x/back-arrow.png") no-repeat;
    width: 18.5px;
    height: 33.5px;
    background-size: 18.5px 33.5px;
  }
}

.asset.code-phone {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 227px;
  width: 106px;
  background-position: 0 -2156px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.code-phone {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 106px;
    height: 227px;
    background-position: 0 -3216.5px;
    background-size: 569px 3813px;
  }
}
.asset.code-phone.image {
  background: url("../img/ui/desktop/ui-desktop-1x/code-phone.png") no-repeat;
  width: 106px;
  height: 227px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.code-phone.image {
    background: url("../img/ui/desktop/ui-desktop-2x/code-phone.png") no-repeat;
    width: 106px;
    height: 227px;
    background-size: 106px 227px;
  }
}

.asset.explore-video {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 96px;
  width: 96px;
  background-position: 0 -3158px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.explore-video {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 95.5px;
    height: 95.5px;
    background-position: 0 -3060.5px;
    background-size: 569px 3813px;
  }
}
.asset.explore-video.image {
  background: url("../img/ui/desktop/ui-desktop-1x/explore-video.png") no-repeat;
  width: 96px;
  height: 96px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.explore-video.image {
    background: url("../img/ui/desktop/ui-desktop-2x/explore-video.png") no-repeat;
    width: 95.5px;
    height: 95.5px;
    background-size: 95.5px 95.5px;
  }
}

.asset.facescanning-bg {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 500px;
  width: 569px;
  background-position: 0 -245px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.facescanning-bg {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 569px;
    height: 500px;
    background-position: 0 -244px;
    background-size: 569px 3813px;
  }
}
.asset.facescanning-bg.image {
  background: url("../img/ui/desktop/ui-desktop-1x/facescanning-bg.png") no-repeat;
  width: 569px;
  height: 500px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.facescanning-bg.image {
    background: url("../img/ui/desktop/ui-desktop-2x/facescanning-bg.png") no-repeat;
    width: 569px;
    height: 500px;
    background-size: 569px 500px;
  }
}

.asset.facescanning {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 243px;
  width: 243px;
  background-position: 0 0;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.facescanning {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 243px;
    height: 243px;
    background-position: 0 0;
    background-size: 569px 3813px;
  }
}
.asset.facescanning.image {
  background: url("../img/ui/desktop/ui-desktop-1x/facescanning.png") no-repeat;
  width: 243px;
  height: 243px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.facescanning.image {
    background: url("../img/ui/desktop/ui-desktop-2x/facescanning.png") no-repeat;
    width: 243px;
    height: 243px;
    background-size: 243px 243px;
  }
}

.asset.hotspot-mission {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 200px;
  width: 200px;
  background-position: 0 -836px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.hotspot-mission {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 200px;
    height: 200px;
    background-position: 0 -1035px;
    background-size: 569px 3813px;
  }
}
.asset.hotspot-mission.image {
  background: url("../img/ui/desktop/ui-desktop-1x/hotspot-mission.png") no-repeat;
  width: 200px;
  height: 200px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.hotspot-mission.image {
    background: url("../img/ui/desktop/ui-desktop-2x/hotspot-mission.png") no-repeat;
    width: 200px;
    height: 200px;
    background-size: 200px 200px;
  }
}

.asset.hotspots-hover-arrow {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 18px;
  width: 10px;
  background-position: 0 -3034px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.hotspots-hover-arrow {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 10px;
    height: 18px;
    background-position: 0 -3759px;
    background-size: 569px 3813px;
  }
}
.asset.hotspots-hover-arrow.image {
  background: url("../img/ui/desktop/ui-desktop-1x/hotspots-hover-arrow.png") no-repeat;
  width: 10px;
  height: 18px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.hotspots-hover-arrow.image {
    background: url("../img/ui/desktop/ui-desktop-2x/hotspots-hover-arrow.png") no-repeat;
    width: 10px;
    height: 18px;
    background-size: 10px 18px;
  }
}

.asset.icon-fb-hover {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 17px;
  width: 9px;
  background-position: 0 -2982px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-fb-hover {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 9px;
    height: 17px;
    background-position: 0 -3778px;
    background-size: 569px 3813px;
  }
}
.asset.icon-fb-hover.image {
  background: url("../img/ui/desktop/ui-desktop-1x/icon-fb-hover.png") no-repeat;
  width: 9px;
  height: 17px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-fb-hover.image {
    background: url("../img/ui/desktop/ui-desktop-2x/icon-fb-hover.png") no-repeat;
    width: 9px;
    height: 17px;
    background-size: 9px 17px;
  }
}

.asset.icon-fb {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 17px;
  width: 9px;
  background-position: 0 -3015px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-fb {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 9px;
    height: 17px;
    background-position: 0 -3796px;
    background-size: 569px 3813px;
  }
}
.asset.icon-fb.image {
  background: url("../img/ui/desktop/ui-desktop-1x/icon-fb.png") no-repeat;
  width: 9px;
  height: 17px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-fb.image {
    background: url("../img/ui/desktop/ui-desktop-2x/icon-fb.png") no-repeat;
    width: 9px;
    height: 17px;
    background-size: 9px 17px;
  }
}

.asset.icon-google-hover {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 17px;
  width: 17px;
  background-position: 0 -2855px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-google-hover {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 17px;
    height: 17px;
    background-position: 0 -3510.5px;
    background-size: 569px 3813px;
  }
}
.asset.icon-google-hover.image {
  background: url("../img/ui/desktop/ui-desktop-1x/icon-google-hover.png") no-repeat;
  width: 17px;
  height: 17px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-google-hover.image {
    background: url("../img/ui/desktop/ui-desktop-2x/icon-google-hover.png") no-repeat;
    width: 17px;
    height: 17px;
    background-size: 17px 17px;
  }
}

.asset.icon-google {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 17px;
  width: 17px;
  background-position: 0 -2893px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-google {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 17px;
    height: 17px;
    background-position: 0 -3492.5px;
    background-size: 569px 3813px;
  }
}
.asset.icon-google.image {
  background: url("../img/ui/desktop/ui-desktop-1x/icon-google.png") no-repeat;
  width: 17px;
  height: 17px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-google.image {
    background: url("../img/ui/desktop/ui-desktop-2x/icon-google.png") no-repeat;
    width: 17px;
    height: 17px;
    background-size: 17px 17px;
  }
}

.asset.icon-play-hover {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 18px;
  width: 12px;
  background-position: 0 -3817px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-play-hover {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 12px;
    height: 18px;
    background-position: 0 -3727px;
    background-size: 569px 3813px;
  }
}
.asset.icon-play-hover.image {
  background: url("../img/ui/desktop/ui-desktop-1x/icon-play-hover.png") no-repeat;
  width: 12px;
  height: 18px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-play-hover.image {
    background: url("../img/ui/desktop/ui-desktop-2x/icon-play-hover.png") no-repeat;
    width: 12px;
    height: 18px;
    background-size: 12px 18px;
  }
}

.asset.icon-play {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 18px;
  width: 12px;
  background-position: 0 -3797px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-play {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 12px;
    height: 18px;
    background-position: 0 -3665px;
    background-size: 569px 3813px;
  }
}
.asset.icon-play.image {
  background: url("../img/ui/desktop/ui-desktop-1x/icon-play.png") no-repeat;
  width: 12px;
  height: 18px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-play.image {
    background: url("../img/ui/desktop/ui-desktop-2x/icon-play.png") no-repeat;
    width: 12px;
    height: 18px;
    background-size: 12px 18px;
  }
}

.asset.icon-share-close-hover {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 12px;
  width: 12px;
  background-position: 0 -3001px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-share-close-hover {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 12px;
    height: 12px;
    background-position: 0 -3714px;
    background-size: 569px 3813px;
  }
}
.asset.icon-share-close-hover.image {
  background: url("../img/ui/desktop/ui-desktop-1x/icon-share-close-hover.png") no-repeat;
  width: 12px;
  height: 12px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-share-close-hover.image {
    background: url("../img/ui/desktop/ui-desktop-2x/icon-share-close-hover.png") no-repeat;
    width: 12px;
    height: 12px;
    background-size: 12px 12px;
  }
}

.asset.icon-share-close {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 12px;
  width: 12px;
  background-position: 0 -3256px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-share-close {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 12px;
    height: 12px;
    background-position: 0 -3746px;
    background-size: 569px 3813px;
  }
}
.asset.icon-share-close.image {
  background: url("../img/ui/desktop/ui-desktop-1x/icon-share-close.png") no-repeat;
  width: 12px;
  height: 12px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-share-close.image {
    background: url("../img/ui/desktop/ui-desktop-2x/icon-share-close.png") no-repeat;
    width: 12px;
    height: 12px;
    background-size: 12px 12px;
  }
}

.asset.icon-share-hover {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 23px;
  width: 23px;
  background-position: 0 -2786px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-share-hover {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 23px;
    height: 23px;
    background-position: 0 -3444.5px;
    background-size: 569px 3813px;
  }
}
.asset.icon-share-hover.image {
  background: url("../img/ui/desktop/ui-desktop-1x/icon-share-hover.png") no-repeat;
  width: 23px;
  height: 23px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-share-hover.image {
    background: url("../img/ui/desktop/ui-desktop-2x/icon-share-hover.png") no-repeat;
    width: 23px;
    height: 23px;
    background-size: 23px 23px;
  }
}

.asset.icon-share {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 23px;
  width: 23px;
  background-position: 0 -2811px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-share {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 23px;
    height: 23px;
    background-position: 0 -3468.5px;
    background-size: 569px 3813px;
  }
}
.asset.icon-share.image {
  background: url("../img/ui/desktop/ui-desktop-1x/icon-share.png") no-repeat;
  width: 23px;
  height: 23px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-share.image {
    background: url("../img/ui/desktop/ui-desktop-2x/icon-share.png") no-repeat;
    width: 23px;
    height: 23px;
    background-size: 23px 23px;
  }
}

.asset.icon-thumb-hover {
  background: url('thumb.png');
  height: 25px;
  width: 23px;
  background-position: 0 -2759px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-thumb-hover {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 21.5px;
    height: 23.5px;
    background-position: 0 -2363.5px;
    background-size: 569px 3813px;
  }
}
.asset.icon-thumb-hover.image {
  background: url("../img/ui/desktop/ui-desktop-1x/icon-thumb-hover.png") no-repeat;
  width: 23px;
  height: 25px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-thumb-hover.image {
    background: url("../img/ui/desktop/ui-desktop-2x/icon-thumb-hover.png") no-repeat;
    width: 21.5px;
    height: 23.5px;
    background-size: 21.5px 23.5px;
  }
}

.asset.icon-thumb {
  background: url('../thumb.png');
  height: 25px;
  width: 23px;
  background-position: 0 -2732px;
  background-repeat: no repeat;
}

.asset.icon-thumb:hover {
  background: url('../thumb_hover.png');
  height: 25px;
  width: 23px;
  background-position: 0 -2732px;
  background-repeat: no repeat;
}


@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-thumb {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 21.5px;
    height: 23.5px;
    background-position: 0 -3157px;
    background-size: 569px 3813px;
  }
}
.asset.icon-thumb.image {
  background: url("../img/ui/desktop/ui-desktop-1x/icon-thumb.png") no-repeat;
  width: 23px;
  height: 25px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-thumb.image {
    background: url("../img/ui/desktop/ui-desktop-2x/icon-thumb.png") no-repeat;
    width: 21.5px;
    height: 23.5px;
    background-size: 21.5px 23.5px;
  }
}

.asset.icon-trailer-hover {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 36px;
  width: 33px;
  background-position: 0 -2505px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-trailer-hover {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 32.5px;
    height: 34px;
    background-position: 0 -3181.5px;
    background-size: 569px 3813px;
  }
}
.asset.icon-trailer-hover.image {
  background: url("../img/ui/desktop/ui-desktop-1x/icon-trailer-hover.png") no-repeat;
  width: 33px;
  height: 36px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-trailer-hover.image {
    background: url("../img/ui/desktop/ui-desktop-2x/icon-trailer-hover.png") no-repeat;
    width: 32.5px;
    height: 34px;
    background-size: 32.5px 34px;
  }
}

.asset.icon-trailer {
  background: url('../thumb2.png');
  height: 100%;
  width: 100%;
  background-position: 6px 6px;
  background-repeat: no-repeat;
}

.asset.icon-trailer:hover {
  background: url('../thumb2_hover.png');
    height: 100%;
  width: 100%;
   background-position: 6px 6px;
  background-repeat: no-repeat;}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-trailer {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 32.5px;
    height: 34px;
    background-position: 0 -2436px;
    background-size: 569px 3813px;
  }
}
.asset.icon-trailer.image {
  background: url("../img/ui/desktop/ui-desktop-1x/icon-trailer.png") no-repeat;
  width: 33px;
  height: 36px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-trailer.image {
    background: url("../img/ui/desktop/ui-desktop-2x/icon-trailer.png") no-repeat;
    width: 32.5px;
    height: 34px;
    background-size: 32.5px 34px;
  }
}

.asset.icon-twitter-hover {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 14px;
  width: 17px;
  background-position: 0 -2931px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-twitter-hover {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 17px;
    height: 14px;
    background-position: 0 -3599px;
    background-size: 569px 3813px;
  }
}
.asset.icon-twitter-hover.image {
  background: url("../img/ui/desktop/ui-desktop-1x/icon-twitter-hover.png") no-repeat;
  width: 17px;
  height: 14px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-twitter-hover.image {
    background: url("../img/ui/desktop/ui-desktop-2x/icon-twitter-hover.png") no-repeat;
    width: 17px;
    height: 14px;
    background-size: 17px 14px;
  }
}

.asset.icon-twitter {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 14px;
  width: 17px;
  background-position: 0 -2966px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-twitter {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 17px;
    height: 14px;
    background-position: 0 -3614px;
    background-size: 569px 3813px;
  }
}
.asset.icon-twitter.image {
  background: url("../img/ui/desktop/ui-desktop-1x/icon-twitter.png") no-repeat;
  width: 17px;
  height: 14px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.icon-twitter.image {
    background: url("../img/ui/desktop/ui-desktop-2x/icon-twitter.png") no-repeat;
    width: 17px;
    height: 14px;
    background-size: 17px 14px;
  }
}

.asset.loader-logo {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 172px;
  width: 171px;
  background-position: 0 -1105px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.loader-logo {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 171px;
    height: 172px;
    background-position: 0 -862px;
    background-size: 569px 3813px;
  }
}
.asset.loader-logo.image {
  background: url("../img/ui/desktop/ui-desktop-1x/loader-logo.png") no-repeat;
  width: 171px;
  height: 172px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.loader-logo.image {
    background: url("../img/ui/desktop/ui-desktop-2x/loader-logo.png") no-repeat;
    width: 171px;
    height: 172px;
    background-size: 171px 172px;
  }
}

.asset.logo-fox {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 34px;
  width: 42px;
  background-position: 0 -3658px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.logo-fox {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 42px;
    height: 34px;
    background-position: 0 -2328.5px;
    background-size: 569px 3813px;
  }
}
.asset.logo-fox.image {
  background: url("../img/ui/desktop/ui-desktop-1x/logo-fox.png") no-repeat;
  width: 42px;
  height: 34px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.logo-fox.image {
    background: url("../img/ui/desktop/ui-desktop-2x/logo-fox.png") no-repeat;
    width: 42px;
    height: 34px;
    background-size: 42px 34px;
  }
}

.asset.logo-header-small {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 35px;
  width: 35px;
  background-position: 0 -799px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.logo-header-small {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 35px;
    height: 35px;
    background-position: 0 -2471px;
    background-size: 569px 3813px;
  }
}
.asset.logo-header-small.image {
  background: url("../img/ui/desktop/ui-desktop-1x/logo-header-small.png") no-repeat;
  width: 35px;
  height: 35px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.logo-header-small.image {
    background: url("../img/ui/desktop/ui-desktop-2x/logo-header-small.png") no-repeat;
    width: 35px;
    height: 35px;
    background-size: 35px 35px;
  }
}

.asset.logo-marv {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 17px;
  width: 95px;
  background-position: 0 -3742px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.logo-marv {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 95px;
    height: 17px;
    background-position: 0 -3042.5px;
    background-size: 569px 3813px;
  }
}
.asset.logo-marv.image {
  background: url("../img/ui/desktop/ui-desktop-1x/logo-marv.png") no-repeat;
  width: 95px;
  height: 17px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.logo-marv.image {
    background: url("../img/ui/desktop/ui-desktop-2x/logo-marv.png") no-repeat;
    width: 95px;
    height: 17px;
    background-size: 95px 17px;
  }
}

.asset.logo-middle {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 48px;
  width: 48px;
  background-position: 0 -1789px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.logo-middle {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 47px;
    height: 47px;
    background-position: 0 -2388px;
    background-size: 569px 3813px;
  }
}
.asset.logo-middle.image {
  background: url("../img/ui/desktop/ui-desktop-1x/logo-middle.png") no-repeat;
  width: 48px;
  height: 48px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.logo-middle.image {
    background: url("../img/ui/desktop/ui-desktop-2x/logo-middle.png") no-repeat;
    width: 47px;
    height: 47px;
    background-size: 47px 47px;
  }
}

.asset.logo-small {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 46px;
  width: 46px;
  background-position: 0 -3694px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.logo-small {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 45.5px;
    height: 45.5px;
    background-position: 0 -2893.5px;
    background-size: 569px 3813px;
  }
}
.asset.logo-small.image {
  background: url("../img/ui/desktop/ui-desktop-1x/logo-small.png") no-repeat;
  width: 46px;
  height: 46px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.logo-small.image {
    background: url("../img/ui/desktop/ui-desktop-2x/logo-small.png") no-repeat;
    width: 45.5px;
    height: 45.5px;
    background-size: 45.5px 45.5px;
  }
}

.asset.logo {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 50px;
  width: 145px;
  background-position: 0 -747px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.logo {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 145px;
    height: 50px;
    background-position: 0 -745px;
    background-size: 569px 3813px;
  }
}
.asset.logo.image {
  background: url("../img/ui/desktop/ui-desktop-1x/logo.png") no-repeat;
  width: 145px;
  height: 50px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.logo.image {
    background: url("../img/ui/desktop/ui-desktop-2x/logo.png") no-repeat;
    width: 145px;
    height: 50px;
    background-size: 145px 50px;
  }
}

.asset.mute-button-off-hover {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 17px;
  width: 21px;
  background-position: 0 -2874px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.mute-button-off-hover {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 21px;
    height: 17px;
    background-position: 0 -3629px;
    background-size: 569px 3813px;
  }
}
.asset.mute-button-off-hover.image {
  background: url("../img/ui/desktop/ui-desktop-1x/mute-button-off-hover.png") no-repeat;
  width: 21px;
  height: 17px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.mute-button-off-hover.image {
    background: url("../img/ui/desktop/ui-desktop-2x/mute-button-off-hover.png") no-repeat;
    width: 21px;
    height: 17px;
    background-size: 21px 17px;
  }
}

.asset.mute-button-off {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 17px;
  width: 21px;
  background-position: 0 -2947px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.mute-button-off {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 21px;
    height: 17px;
    background-position: 0 -3647px;
    background-size: 569px 3813px;
  }
}
.asset.mute-button-off.image {
  background: url("../img/ui/desktop/ui-desktop-1x/mute-button-off.png") no-repeat;
  width: 21px;
  height: 17px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.mute-button-off.image {
    background: url("../img/ui/desktop/ui-desktop-2x/mute-button-off.png") no-repeat;
    width: 21px;
    height: 17px;
    background-size: 21px 17px;
  }
}

.asset.mute-button-on-hover {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 17px;
  width: 21px;
  background-position: 0 -2836px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.mute-button-on-hover {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 21px;
    height: 17px;
    background-position: 0 -3563px;
    background-size: 569px 3813px;
  }
}
.asset.mute-button-on-hover.image {
  background: url("../img/ui/desktop/ui-desktop-1x/mute-button-on-hover.png") no-repeat;
  width: 21px;
  height: 17px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.mute-button-on-hover.image {
    background: url("../img/ui/desktop/ui-desktop-2x/mute-button-on-hover.png") no-repeat;
    width: 21px;
    height: 17px;
    background-size: 21px 17px;
  }
}

.asset.mute-button-on {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 17px;
  width: 21px;
  background-position: 0 -2912px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.mute-button-on {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 21px;
    height: 17px;
    background-position: 0 -3581px;
    background-size: 569px 3813px;
  }
}
.asset.mute-button-on.image {
  background: url("../img/ui/desktop/ui-desktop-1x/mute-button-on.png") no-repeat;
  width: 21px;
  height: 17px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.mute-button-on.image {
    background: url("../img/ui/desktop/ui-desktop-2x/mute-button-on.png") no-repeat;
    width: 21px;
    height: 17px;
    background-size: 21px 17px;
  }
}

.asset.scanner {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 386px;
  width: 55px;
  background-position: 0 -3270px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.scanner {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 55px;
    height: 385.5px;
    background-position: 0 -2507px;
    background-size: 569px 3813px;
  }
}
.asset.scanner.image {
  background: url("../img/ui/desktop/ui-desktop-1x/scanner.png") no-repeat;
  width: 55px;
  height: 386px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.scanner.image {
    background: url("../img/ui/desktop/ui-desktop-2x/scanner.png") no-repeat;
    width: 55px;
    height: 385.5px;
    background-size: 55px 385.5px;
  }
}

.asset.scanning-face-spinninglights {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 307px;
  width: 307px;
  background-position: 0 -1279px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.scanning-face-spinninglights {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 307px;
    height: 307px;
    background-position: 0 -1236px;
    background-size: 569px 3813px;
  }
}
.asset.scanning-face-spinninglights.image {
  background: url("../img/ui/desktop/ui-desktop-1x/scanning-face-spinninglights.png") no-repeat;
  width: 307px;
  height: 307px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.scanning-face-spinninglights.image {
    background: url("../img/ui/desktop/ui-desktop-2x/scanning-face-spinninglights.png") no-repeat;
    width: 307px;
    height: 307px;
    background-size: 307px 307px;
  }
}

.asset.scanning-left-scanner {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 315px;
  width: 38px;
  background-position: 0 -1839px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.scanning-left-scanner {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 38px;
    height: 315px;
    background-position: 0 -2012.5px;
    background-size: 569px 3813px;
  }
}
.asset.scanning-left-scanner.image {
  background: url("../img/ui/desktop/ui-desktop-1x/scanning-left-scanner.png") no-repeat;
  width: 38px;
  height: 315px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.scanning-left-scanner.image {
    background: url("../img/ui/desktop/ui-desktop-2x/scanning-left-scanner.png") no-repeat;
    width: 38px;
    height: 315px;
    background-size: 38px 315px;
  }
}

.asset.scanningface-bar {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 65px;
  width: 290px;
  background-position: 0 -1038px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.scanningface-bar {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 290px;
    height: 65px;
    background-position: 0 -796px;
    background-size: 569px 3813px;
  }
}
.asset.scanningface-bar.image {
  background: url("../img/ui/desktop/ui-desktop-1x/scanningface-bar.png") no-repeat;
  width: 290px;
  height: 65px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.scanningface-bar.image {
    background: url("../img/ui/desktop/ui-desktop-2x/scanningface-bar.png") no-repeat;
    width: 290px;
    height: 65px;
    background-size: 290px 65px;
  }
}

.asset.spinning-lights-map-hotspot {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 199px;
  width: 199px;
  background-position: 0 -1588px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.spinning-lights-map-hotspot {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 199px;
    height: 199px;
    background-position: 0 -1544px;
    background-size: 569px 3813px;
  }
}
.asset.spinning-lights-map-hotspot.image {
  background: url("../img/ui/desktop/ui-desktop-1x/spinning-lights-map-hotspot.png") no-repeat;
  width: 199px;
  height: 199px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.spinning-lights-map-hotspot.image {
    background: url("../img/ui/desktop/ui-desktop-2x/spinning-lights-map-hotspot.png") no-repeat;
    width: 199px;
    height: 199px;
    background-size: 199px 199px;
  }
}

.asset.sync-between {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 187px;
  width: 79px;
  background-position: 0 -2543px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.sync-between {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 79px;
    height: 186.5px;
    background-position: 0 -1825px;
    background-size: 569px 3813px;
  }
}
.asset.sync-between.image {
  background: url("../img/ui/desktop/ui-desktop-1x/sync-between.png") no-repeat;
  width: 79px;
  height: 187px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.sync-between.image {
    background: url("../img/ui/desktop/ui-desktop-2x/sync-between.png") no-repeat;
    width: 79px;
    height: 186.5px;
    background-size: 79px 186.5px;
  }
}

.asset.sync-mobile {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 102px;
  width: 79px;
  background-position: 0 -3054px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.sync-mobile {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 79px;
    height: 101.5px;
    background-position: 0 -2940px;
    background-size: 569px 3813px;
  }
}
.asset.sync-mobile.image {
  background: url("../img/ui/desktop/ui-desktop-1x/sync-mobile.png") no-repeat;
  width: 79px;
  height: 102px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.sync-mobile.image {
    background: url("../img/ui/desktop/ui-desktop-2x/sync-mobile.png") no-repeat;
    width: 79px;
    height: 101.5px;
    background-size: 79px 101.5px;
  }
}

.asset.sync-ok {
  background: url('../img/ui/desktop/ui-desktop-1x-s674c63122b.png');
  height: 80px;
  width: 79px;
  background-position: 0 -2385px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.sync-ok {
    background: url('../img/ui/desktop/ui-desktop-2x-s9b2b8f8483.png');
    width: 79px;
    height: 80px;
    background-position: 0 -1744px;
    background-size: 569px 3813px;
  }
}
.asset.sync-ok.image {
  background: url("../img/ui/desktop/ui-desktop-1x/sync-ok.png") no-repeat;
  width: 79px;
  height: 80px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.sync-ok.image {
    background: url("../img/ui/desktop/ui-desktop-2x/sync-ok.png") no-repeat;
    width: 79px;
    height: 80px;
    background-size: 79px 80px;
  }
}

.asset.hotspot-mission-1-bg {
  background: url("../img/ui/desktop/ui-desktop-1x/hotspot-mission-1-bg.jpg") no-repeat;
  width: 149px;
  height: 149px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.hotspot-mission-1-bg {
    background: url("../img/ui/desktop/ui-desktop-2x/hotspot-mission-1-bg.jpg") no-repeat;
    width: 149px;
    height: 149px;
    background-size: 149px 149px;
  }
}

.asset.hotspot-mission-2-bg {
  background: url("../img/ui/desktop/ui-desktop-1x/hotspot-mission-2-bg.jpg") no-repeat;
  width: 149px;
  height: 149px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .asset.hotspot-mission-2-bg {
    background: url("../img/ui/desktop/ui-desktop-2x/hotspot-mission-2-bg.jpg") no-repeat;
    width: 149px;
    height: 149px;
    background-size: 149px 149px;
  }
}